Fatal error

Posted in General by Neeraj Shukla Tue Sep 05 2017 18:32:13 GMT+0000 (UTC)·Viewed 221 times

I am getting this error Fatal error: require(): Failed opening required '/home/easycubb/public_html/a/catalog/controller/extension/payment/lib/Instamojo.php' (include_path='.:/opt/alt/php54/usr/share/pear:/opt/alt/php54/usr/share/php') in /home/easycubb/public_html/a/catalog/controller/extension/payment/instamojo.php on line 2
  
Markdown is allowed